Subject: Re: stdio.h
From: [email-masked] (Larry Hall)

28 May 1997 11:27:56 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: [email-masked], [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Your stuff won't compile with binary mounts until you remove the CR's from
your makefile, source, headers, etc.  CR's are generally what causes strange 
behavior in some cases when trying to build things, with or without binary
mounts.

Larry

At 03:53 PM 5/24/97 -0500, jman wrote:
>Mikey wrote:
>> 
>> Did you fix your mounts after switching to B18?
>> Should all say text=binary, not text!=binary.
>> 
>> ([email-masked])
>>        the return address for this message is anti spammed
>>        remove * from the above address to reply.
>>        Mikey
>>  ----
>> From: jman <[email-masked]>
>> To: [email-masked]
>> Date: Saturday, May 24, 1997 9:06 AM
>> Subject: stdio.h
>> 
>> >Howdy,
>> > Has anyone had a problem with stdio.h
>> >Most the programs I have compiled work but ANY the use stdio.h crash or
>> >just won't compile no mater what...
>> > Just wondering if anyone else has had any similar problems with  it..
>> >--
>> >Jason L. Esman aka _Jman
>> >System Admin. Network Consultant
>> >Irc Admin of irc.lx.net(newnet)
>> >Co. Owner of Den Internet Services
>> >http://www.lx.net && http://www.deninc.com
>> >PGP Keys finger [email-masked]
>> >-
>> >For help on using this list (especially unsubscribing), send a message to
>> >"[email-masked]" with one line of text: "help".
>> >
>Ok I unmounted an remounted 
>unmounted text!=binary to text=binary just like ya said... and this
>simple easy program wouldn't compile at all.. I know it don't call for
>stdio.h but it didn't an wouldn't compile.
>
>#include <windows.h>
>
>int STDCALL
>WinMain (HINSTANCE hInst, HINSTANCE hPrev, LPSTR lpCmd, int nShow)
>{
>	MessageBox (NULL, "Hello World!", "Test Compiler works", MB_OK);
>	return 0;
>}
>
>Compiled with gcc -o test.exe test.c -luser32 -Wl,--subsystem,windows
>
>I remounted the old way with text!=binary and tada it compiled no
>problems..
>
>I guess I will just have to play around I never had this problem till I
>went to b18 tho. I do see that b18 is faster tho at least it is for me.. 
>
>-- 
>Jason L. Esman aka _Jman
>System Admin. Network Consultant
>Irc Admin of irc.lx.net(newnet)
>Co. Owner of Den Internet Services
>http://www.lx.net && http://www.deninc.com
>PGP Keys finger [email-masked]
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".